Download it now!
Bug 85511 - MENU: Moving Tools next to Window in Impress and Draw
Summary: MENU: Moving Tools next to Window in Impress and Draw
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Main-Menu Impress-UX
  Show dependency treegraph
 
Reported: 2014-10-27 11:01 UTC by Yousuf Philips (jay) (retired)
Modified: 2017-05-13 12:04 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2014-10-27 11:01:34 UTC
In all other modules except Impress and Draw, the Tools menu is the third last menu category, which is followed by Window and Help. In order to have uniformity, this should be fixed in Impress and Draw.
Comment 1 retired 2014-10-27 12:11:31 UTC
sounds reasonable.
Comment 2 Cor Nouws 2014-10-27 19:02:42 UTC
What about Calc? 
  ... Format | Tools | Data | Window | Help
maybe there is some other logic :) ?
Comment 3 Cor Nouws 2014-10-27 19:06:05 UTC
(In reply to Cor Nouws from comment #2)
> maybe there is some other logic :) ?

For Example
  ... Insert | Format | Tools | Module-specific | Window | Help

Where in Writer Table is considered Formatting (not that in the old days it was part of the format menu)
and that in Base there is no Format.

I would suggest a Won't'Fix' ;)
Comment 4 Yousuf Philips (jay) (retired) 2014-10-28 15:41:39 UTC
(In reply to Cor Nouws from comment #2)
> What about Calc? 
>   ... Format | Tools | Data | Window | Help

Yes you are correct that its in calc as well.

(In reply to Cor Nouws from comment #3)
> For Example
>   ... Insert | Format | Tools | Module-specific | Window | Help

Yes that might be what is aimed for, outside of writer. Well the main point is about consistency and that less opened menus are places further to the right (atleast when your LTR :D).
Comment 5 Cor Nouws 2014-11-11 19:53:50 UTC
I would suggest not to change this.
Comment 6 Cor Nouws 2015-01-18 11:08:44 UTC
(In reply to Jay Philips from comment #4)
> 
> Yes that might be what is aimed for, outside of writer. Well the main point
> is about consistency and that less opened menus are places further to the
> right (atleast when your LTR :D).

To be clear: I think the main point is this scheme:

  ... Insert | Format | Tools | Module-specific | Window | Help
Comment 7 Yousuf Philips (jay) (retired) 2016-01-22 12:58:55 UTC
This has been resolved and the HIG states that Tools is always next to Window.